  body{
      margin: 0;
  }
  .vast_video_loading, div#vast_video_loading_hls-video.vast_video_loading{

  }
  .modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.66);
    z-index: 99999;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
    font-size: 11px;
    color: #fff;
    height: 30px;
  }
 .modalDialog ul{
  list-style:none;
      padding-left: 5px;
}
 .modalDialog ul li{
  float: left;
  padding-left: 5px;

 } 
.modalDialog ul li:last-child {
  float: right;
  padding-right: 5px;

 } 
  .close{
    float: right;
    text-decoration: none;
    color:#fff;
  }
iframe {

}
#adContainer div video, .op-player__media, .op-player__full #om-ads {
 /* height: 100%;
 height: -webkit-fill-available;
 */
     
}

.op-controls__p2p > img {
    max-height: 18px;
    -webkit-transition: filter 0.5s ease-in-out;
    -ms-transition:     filter 0.5s ease-in-out;
    transition:         filter 0.5s ease-in-out;
}
.op-controls__p2p #p2pnumb{
  padding: 0;
    color: #fff;
    font-size: 10px;
    margin: 0;
}
.colorlight{
  filter: invert(.5) sepia(1) saturate(5) hue-rotate(100deg);
}
#hlsvideo video{
    
}
.plyr__preview-scrubbing{
filter:blur(5px);
}